[rwlist]
rwno=20
rw1=练小号[1-30级]
rw2=斩妖任务
rw3=皇榜任务
rw4=封魔任务
rw5=仙盟任务
rw6=护送任务
rw7=轩辕垂钓
rw8=轩辕秘境
rw9=万兽塔
rw10=三千幻界
rw11=屠魔殿
rw12=富甲天下
rw13=仙宠林
rw14=守卫龙宫
rw15=幻冥界
rw16=兽魂古道
rw17=四象神台
rw18=天外天
rw19=天外飞仙
rw20=元神出窍
rw21=冰寒绝境[难][40级]
rw22=羽翼神域[39级]
rw23=初级材料[40级]
rw24=中级材料[50级]
rw25=高级材料[60级]